一个有猫撸、有番追、有旺盛头发的前端小哥哥(●'◡'●)

Linux 安装 wegt

通过 yum 命令安装,

命令行为:

yum install wget

但是提示已经存在了:

Package wget-1.14-18.el7_6.1.x86_64 already installed and latest version

Nothing to do

《Linux 安装 wegt》

但是使用时还是不存在,此时需要卸载重新安装。

yum remove wget

 

然后重新安装 wget

yum install wget

点赞

发表评论

邮箱地址不会被公开。 必填项已用*标注

此站点使用Akismet来减少垃圾评论。了解我们如何处理您的评论数据